GRUPO P4-1 FOUCHILE - Feature #3581

Feature # 3538 (New): Documentacion del Plan de Proyecto (Avance 3)

Implementar Back-End
04/27/2024 01:57 PM - Diego Baltazar

Status: New
Priority: Normal
Assignee:

Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

05/07/2024
06/10/2024
100%

0.00 hour
0.00 hour

Description
Llevar a cabo la implementacion inicial del Back-End del Sistema.

History

#1 - 04/27/2024 01:58 PM - Diego Baltazar

- Subject changed from Llevar a cabo la implementacion inicial del Back-End del Sistema. to Implementar Back-End

#2 - 06/03/2024 08:13 AM - Diego Baltazar
- % Done changed from 0 to 20

#3 - 06/24/2024 10:01 AM - Diego Baltazar
- % Done changed from 20 to 80

#4 - 06/24/2024 10:03 AM - Diego Baltazar
- Due date changed from 05/07/2024 to 06/10/2024

- Start date changed from 04/30/2024 to 05/07/2024

#5 - 06/24/2024 10:03 AM - Diego Baltazar
- % Done changed from 80 to 100

04/16/2025
